@media only screen and (min-width: 480px) and (max-width: 768px){
	/* generated in /home3/vitaminchi/test.vitamin-chi.com/wp-content/themes/woly/assets/custom-styles/general-custom-styles-responsive.php woly_elated_design_responsive_styles function */
.eltd-section.eltd-parallax-section-holder:not(.eltd-full-screen-height-parallax) { height: auto !important;min-height: 200px;}

/* generated in /home3/vitaminchi/test.vitamin-chi.com/wp-content/themes/woly/assets/custom-styles/general-custom-styles-responsive.php woly_elated_text_responsive_styles function */
body, p { font-size: 18px;}

}

@media only screen and (max-width: 480px){
	/* generated in /home3/vitaminchi/test.vitamin-chi.com/wp-content/themes/woly/assets/custom-styles/general-custom-styles-responsive.php woly_elated_design_responsive_styles function */
.eltd-section.eltd-parallax-section-holder:not(.eltd-full-screen-height-parallax) { height: auto !important;min-height: 200px;}

/* generated in /home3/vitaminchi/test.vitamin-chi.com/wp-content/themes/woly/assets/custom-styles/general-custom-styles-responsive.php woly_elated_text_responsive_styles2 function */
body, p { font-size: 16px;}

}